=== debian/control ===
Source: prism-webapp-magination
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-magination
Architecture: all
Depends: prism
Homepage: http://www.magi-nation.net/
Description: Magi-Nation WebApp for Prism
 Magi-Nation WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
